Page MenuHomePhabricator

Some PDF files not handled properly by the viewer
Closed, DeclinedPublic

Description

Some PDF files are not handled properly. Exaple
in http://commons.wikimedia.org/w/index.php?title=File%3APie%C5%9Bni_polskie_i_ruskie_ludu_galicyjskiego.pdf&page=200 pages 201-215 are displayed blank.

If the file is viewed locally Adobe Reader and xpdf display the pages well (they are colour scans unlike other pages).


Version: unspecified
Severity: normal

Details

Reference
bz36130

Event Timeline

bzimport raised the priority of this task from to Medium.Nov 22 2014, 12:26 AM
bzimport set Reference to bz36130.
bzimport added a subscriber: Unknown Object (MLST).
Ankry created this task.Apr 20 2012, 5:53 PM

As I see today, the problem has already disappeared. The pages mentioned display properly.

Does anybody know the source of this problem? May it be closed?

I have no idea what the problem exactly was, as this bug report describes the problem as "not handled properly" which is extremely vague. Hence I cannot say either is something was fixed or what was the source of the problem... :)

Gilles raised the priority of this task from Medium to Unbreak Now!.Dec 4 2014, 10:24 AM
Gilles moved this task from Untriaged to Done on the Multimedia board.
Gilles lowered the priority of this task from Unbreak Now! to Medium.Dec 4 2014, 11:22 AM